From: "Hiawatha.Battle" <[email-masked]>
Date: Wed, 19 Aug 92 14:13 EDT

I am having great difficulty making heads or tails of this.
   It seems that certain members are missing. Could you please tell
   me how to get a list of all the files I need to compile this
   program.  I am using Borland C++ V2.0.

   Thanks in advance for your help.

************************************************************************
*  Hiawatha Battle, Jr.             You've got to stand for something  *
*  Programmer/Consultant             or you'll fall for anything.      *
*  AIS Help and Support Center                                         *
*  Michigan State University                o              ??          *
*  BITNET:  [email-masked]               < >            o ?          *
*  INTERNET: [email-masked]                 / \         /\_/>           *
*  (517) 353-4420  Ext. 293                                            *
************************************************************************